Subject: Re: bug#18627: 24.3; M-x info does not give sycalls page

From: Stefan Kangas <[email-masked]>
Date: Wed, 21 Aug 2019 01:54:50 +0200

tags 18627 + notabug
close 18627
quit

Glenn Morris <[email-masked]> writes:

> Aurélien DESBRIÈRES wrote:
>
>> I have tried M-x info RET syscalls RET and M-x info-apropos RET syscalls
>> RET but both does not give back the info page of syscalls.
>>
>> Is there another way to read info page (that are present and readable
>> from Xterm)?
>
> When I type `info syscalls' in xterm, I actually get back the *manual
> page* describing syscalls, not the *info page* (I don't think there is
> an info page for syscalls?). If that is what you see too, then I don't
> believe Emacs info has this feature (fallback to manpage if no info
> page). You can use `M-x man RET syscalls RET'.

Since there is no info page for syscalls, I'm closing this as notabug.

If anyone disagrees, feel free to re-open.

Thanks,
Stefan Kangas